@charset "utf-8";
/*-----core----*/
* {
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
main, article, aside, header, canvas, details, figcaption, figure, footer, nav, section, summary {
	margin: 0px;
	padding: 0px;
	/* [disabled]display: block; */
}
body {
overflow:hidden;	
}
/*------------------------------------------------*/
/*-----------------  add ------------------------*/
/*------------------------------------------------*/

.bluefont{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #2878BF;
	font-size: 13px;
}
.redfont{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #CE191F;
	font-size: 13px;
}
.font_right {
	text-align: right;
	display: block;
	font-size: 13px;
}
/*------------------------------------------------*/
/*-----------------  画像　---------------------*/
/*------------------------------------------------*/

.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption{
	margin-left: 0px;
	margin-right: 3px;
}
.gallery-item {
	margin-bottom: 30px !important;
}
/*------------------------------------------------*/
/*-----------------  clearfix　---------------------*/
/*------------------------------------------------*/
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clear {
	clear: both;
}
.center {
	text-align: center;
	padding-bottom: 20px;
}
/*------------------------------------------------*/
/*-----------------  font  　---------------------*/
/*------------------------------------------------*/
p {
	font-size: 13px;
	line-height: 25px;
	margin-bottom: 20px;
}
p a {
	font-size: 13px;
}
a {
	color: #4682b4;
	text-indent: -9999px;
}

a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}
/*------------------------------------------------*/
/*-----------------  レイアウト　--------------------*/
/*------------------------------------------------*/
#copyright {
	background-color: #E6E6F0;
	width: 100%;
	height: 34px;
	line-height: 34px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	clear: both;
}
#copyright small {
	font-size: 11px;
}
#wrap {
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	overflow: hidden;
	padding-top: 40px;
	margin-bottom: 0px;
}
#wrap_in {
	/* [disabled]width: 930px; */
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 30px;
	overflow: hidden;
}
.logoarea {
	width: 930px;
	height: 94px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 20px;
}
.logoarea .logo {
	width: 111px;
	height: 94px;
	text-align: left;
	float: left;
}
.logoarea .logotitle {
	width: 580px;
	height: 94px;
	float: left;
	margin-left: 15px;
}
.logoarea .logotitle h1 {
	font-size: 11px;
	color: #000000;
	height: 40px;
	font-weight: normal;
}
.logoarea .login_addnew {
	width: 220px;
	height: 70px;
	float: left;
	margin-top: 20px;
}
.logoarea .login_addnew .tel {
	width: 220px;
	height: 20px;
	clear: both;
	padding-top: 20px;
}
.logoarea .login_addnew .login {
	width: 100px;
	height: 23px;
	float: left;
	text-align: left;
	margin-right: 10px;
	margin-left: 5px;
}
.logoarea .login_addnew .add_new {
	width: 100px;
	height: 23px;
	float: left;
	text-align: left;
}
.nacbar {
	width: 930px;
	height: 30px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	background-color: #014099;
}
.nacbar ul{
	display: block;
	width: 855px;
	height: 30px;
	margin-right: auto;
	margin-left: auto;
}
.nacbar li{
	width: 142px;
	height: 30px;
	float: left;
	text-indent: -9999px;
}
ul .shisetsu a {
	background-image: url(../images/nav/shisetsu.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	width: 142px;
	height: 31px;
}
ul .shisetsu a:hover {
	background-image: url(../images/nav/sisetsu_b.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	width: 142px;
	height: 31px;
	background-color: #FFFFFF;
}
ul .shisetsu_activ {
	background-image: url(../images/nav/sisetsu_b.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	width: 142px;
	height: 31px;
	background-color: #FFFFFF;
}
ul .taikai a {
	background-image: url(../images/nav/taikai_enent.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	width: 142px;
	height: 31px;
}
ul .taikai a:hover {
	background-image: url(../images/nav/taikai_enent_b.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 142px;
	height: 31px;
	background-color: #FFFFFF;
}
ul .yoyaku a {
	background-image: url(../images/nav/c_yoyaku.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	width: 142px;
	height: 31px;
}
ul .yoyaku a:hover {
	background-image: url(../images/nav/c_yoyaku_b.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 142px;
	height: 31px;
	background-color: #FFFFFF;
}
ul .annai a {
	background-image: url(../images/nav/riyouannai.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	width: 142px;
	height: 31px;
}
ul .annai a:hover {
	background-image: url(../images/nav/riyouannai_b.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 142px;
	height: 31px;
	background-color: #FFFFFF;
}
ul .kojin a {
	background-image: url(../images/nav/kojinsanka.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	width: 142px;
	height: 31px;
}
ul .kojin a:hover {
	background-image: url(../images/nav/kojinsanka_b.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 142px;
	height: 31px;
	background-color: #FFFFFF;
}
ul .faq a {
	background-image: url(../images/nav/faq.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	width: 142px;
	height: 31px;
}
ul .faq a:hover {
	background-image: url(../images/nav/faq_b.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 142px;
	height: 31px;
	background-color: #FFFFFF;

}
#wrap section {
	clear: both;
}
.cont {
	width: 930px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 10px;
	overflow: hidden;
}
.contents {
	width: 930px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 10px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}
.leftzone {
	width: 704px;
	height: auto;
	float: left;
	overflow: hidden;
	margin-top: 0px;
}
.rightzone {
	width: 200px;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	overflow: hidden;
}
.visual {
	width: 704px;
	height: 248px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
.leftbanner {
	width: 201px;
	height: auto;
	margin-right: 10px;
	float: left;
	overflow: hidden;
}
.topics {
	width: 480px;
	height: auto;
	margin-left: 5px;
	float: left;
	overflow: hidden;
}
.leftbanner a img {
	margin-bottom: 20px;
}

.jikan {
	width: 201px;
	height: 178px;
	margin-top: 100px;
	text-align: left;
}
.topics h2 {
	width: 480px;
	height: 25px;
	display: block;
	background-image: url(../images/top/newsandtaikai.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	z-index: 1;
	text-indent: -9999px;
	position: relative;
	
}
.topics h3 {
	width: 467px;
	height: 25px;
	display: block;
	text-indent: -9999px;
	background-image: url(../images/top/taikai.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	margin-bottom: 20px;
		z-index:1;
}
.topics .all {
	width: 70px;
	height: 10px;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	position: absolute;
	margin-top: -55px;
	margin-left: 390px;
	z-index: 2;
}
.gyou {
	width: 466px;
	height: auto;
	overflow: hidden;
	font-size: 12px;
	margin-bottom: 10px;
}
.topics .gyou .day {
	width: 80px;
	height: auto;
	margin-right: 20px;
	float: left;
}
.topics .gyou .title_topi {
	width: 340px;
	height: auto;
	float: left;
}
.space_b20 {
	width: auto;
	height: auto;
	margin-bottom: 40px;
	clear: both;
}
.topics .fb_zone {
	width: 480px;
	height: auto;
	margin-right: auto;
	margin-left: 0px;
	margin-bottom: 30px;
	margin-top: 20px;
	font-size: 12px;
}
.pr {
	width: 200px;
	height: 245px;
	margin-bottom: 30px;
	text-align: center;
}
.bnner {
	width: 200px;
	height: auto;
		overflow: hidden;
}
.bnner a img {
	margin-bottom: 15px;
}

.map {
	width: 704px;
	height: 23px;
	display: block;
	margin-bottom: 20px;
	text-indent: -9999px;
	background-image: url(../images/shisetsu/ahisetu_h2.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	margin-top: 20px;
}
.photo {
	width: 704px;
	height: 23px;
	display: block;
	margin-bottom: 20px;
	text-indent: -9999px;
	background-image: url(../images/shisetsu/sya_h3.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	margin-top: 30px;
}
.photobox {
	width: 704px;
	height: auto;
	margin-top: 20px;
	overflow: hidden;
}
.photobox .pts {
	width: 166px;
	height: 157px;
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
}
.bnner_border {
	width: 100%;
	height: 10px;
}
body iframe {
	margin-right: auto;
	margin-left: auto;
	border-width: 0px;
	border-style: none;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
article .space_b20 table {
	font-size: 12px;
}
article .space_b20 table tr td {
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
}
.inLogin {
	width: 150px;
	height: auto;
}
.inPassword {
	width: 150px;
	height: auto;
}
